16 octubre 2006

Me parto la caja

A Melisa le han pedido en FP que se instale el Autocad, que es un programa solo Windows porque a la gente de Autodesk no les da la gana de hacerlo multiplataforma (o por lo menos no quieren hacerlo para el mundo preferido de los diseñadores de todo tipo: Mac). Yo el único ordena intel que tengo es el portatil, y desgraciadamente esta sin disco duro, así que lo manejo con uno externo. Pues al ser externo no me deja instalar el Windows, pero si Linux, así que ahí lo tengo, con mi kubuntu to bonito desde hace unos meses.

El tema es que Melisa necesita si o si el Güindos, y yo no puedo instalarlo... ¿o si? Menos mal que tengo el qemu... me he instalado un Win98SE para que sea más rápido, pero por desgracia el Autocad no va en eso. Asín que he instalado el XP y... ¡¡DIOS QUE INFIERNO!! Tanto tiempo alejado del Windows (bueno, lo uso en el curro, pero ahí me dan todo instalado) que me habia acostumbrado a que las cosas funcionaran, que el instalar un programa sea algo sencillo y limpio, que el arranque del ordena sea cuestión de segundos... en serio, toda una tarde le he dedicado a instalar el puto Autocad, y al final he desistido... mañana otro intento.

Un BSD "Mac-eado"

Mientras, para los que nos hemos pasado al lado bueno y queramos rememorar viejos tiempos y partirnos la caja, este link esta chulo: Blue screen of Death. El BSD de arriba seria como quedaria visto en un Mac, donde todo es más bonito ¿a que si?

Besitos.

5 comentarios:

Disquete Enmascarado dijo...

Tristemente el panorama está así. En la enseñanza te fuerzan a usar ese SO y casi siempre la aplicación más cara.

¿Has probado a arrancar el Autocad en Wine? Así, si funciona, al menos te quitas el XP de enmedio.

Suerte!

applewhat dijo...

Pero te dan una licencia de estudiante de esas o encima te piden que lo instales pirateado?

El wine como dice el disquete ha mejorado muchísimo en los últimos tiempos, pero aún así yo creo que lo más fácil sería tirar de vmware y winXP.

Alvarito dijo...

Pues le piden que lo piratee... bueno, más bien le dejan el CD :-)

El Wine dudo que vaya bien, el Autocad esta programado en .Net 2.0 y con DirectX 9.0, vamos, que no lo portan a otras plataformas ni de coña.

Quijote dijo...

Que pasa Penca!!

Pues instalate el VMware server 1.0 recien calentito, y sobre el ubuntu te metes un XP con que le des 8 GB le va, yo lo he echo al reves jejeje

Por cierto esa camiseta me suena , aunque a mi me queda mejor jejejee

: ) Saludos de el pencador de la mancha

Bobbie the GrandParents Home Finder dijo...
Este comentario ha sido eliminado por un administrador del blog.